Bug 232810 - devel/checkbashisms: Update to 2.18.7
Summary: devel/checkbashisms: Update to 2.18.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mateusz Piotrowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-30 10:22 UTC by voidanix
Modified: 2018-11-16 13:36 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (nukama+maintainer)


Attachments
devel/checkbashisms: 2.17.11 -> 2.18.7 (953 bytes, text/plain)
2018-10-30 10:22 UTC, voidanix
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description voidanix 2018-10-30 10:22:04 UTC
Created attachment 198768 [details]
devel/checkbashisms: 2.17.11 -> 2.18.7
Comment 1 Mateusz Piotrowski freebsd_committer 2018-10-30 11:33:52 UTC
BTW, it looks like you've got Windows line endings in your patch. ;)

Of course, there's no need for you to upload a new one, I'll handle it.
Comment 2 Mateusz Piotrowski freebsd_committer 2018-10-30 11:47:59 UTC
https://reviews.freebsd.org/D17760
Comment 3 Mateusz Piotrowski freebsd_committer 2018-11-02 13:14:15 UTC
Let's wait for the maintainer approval.
Comment 4 commit-hook freebsd_committer 2018-11-16 13:36:32 UTC
A commit references this bug:

Author: 0mp
Date: Fri Nov 16 13:36:19 UTC 2018
New revision: 485076
URL: https://svnweb.freebsd.org/changeset/ports/485076

Log:
  devel/checkbashisms: Update to 2.18.7

  PR:		232810
  Submitted by:	voidanix@420blaze.it
  Reviewed by:	krion
  Approved by:	krion (mentor), maintainer timeout
  Differential Revision:	https://reviews.freebsd.org/D17760

Changes:
  head/devel/checkbashisms/Makefile
  head/devel/checkbashisms/distinfo
Comment 5 Mateusz Piotrowski freebsd_committer 2018-11-16 13:36:57 UTC
Committed! Thanks!